/*--- Avanquest WebEasy Page Style ---*/


div#e23             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/augustweb001008.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 974.25pt;
	height          : 225.00pt;
	}
div#e22             { /* Beninca Motors */
	position        : absolute;
	left            : 344.25pt;
	top             :  32.25pt;
	width           : 246.75pt;
	height          :  50.25pt;
	}
span#e21            { /* images/augustweb002010.j... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/augustweb002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e20             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/augustweb002011.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e19            { /* images/augustweb002009.j... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/augustweb002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e18              { /* Dyno Tuning */
	position        : absolute;
	left            : 138.75pt;
	top             : 327.00pt;
	width           : 162.75pt;
	height          :  45.75pt;
	}
div#e17             { /* With our 4 x 4 chassis d... */
	position        : absolute;
	left            : 138.75pt;
	top             : 360.00pt;
	width           : 329.25pt;
	height          : 123.00pt;
	}
div#e16             { /* Welcome */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 138.00pt;
	top             : 289.50pt;
	width           :  62.25pt;
	height          :  15.75pt;
	}
div#e15             { /* Vehicle Service */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 204.00pt;
	top             : 280.50pt;
	width           :  88.50pt;
	height          :  25.50pt;
	}
div#e14             { /* Dyno Tuning */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 291.75pt;
	top             : 280.50pt;
	width           :  93.75pt;
	height          :  25.50pt;
	}
div#e13             { /* Emission testing */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 389.25pt;
	top             : 288.00pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
div#e12             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 760.50pt;
	top             : 290.25pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e11             { /* AUTRONIC Dealer */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 474.00pt;
	top             : 288.00pt;
	width           :  98.25pt;
	height          :  19.50pt;
	}
div#e10             { /* RaceCar Development */
	padding-top     :  14.25pt;
	position        : absolute;
	left            : 573.00pt;
	top             : 282.00pt;
	width           : 111.75pt;
	height          :  25.50pt;
	}
div#e9              { /* Current Motor Racing */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 691.50pt;
	top             : 282.00pt;
	width           :  72.75pt;
	height          :  31.50pt;
	}
span#e8             { /* images/augustweb002008.j... */
	background      : transparent url(images/augustweb002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             : 344.25pt;
	width           : 182.25pt;
	height          : 136.50pt;
	}
span#e7             { /* images/augustweb002007.j... */
	background      : transparent url(images/augustweb002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 473.25pt;
	top             : 353.25pt;
	width           : 170.25pt;
	height          : 127.50pt;
	}
span#e6             { /* images/augustweb002006.j... */
	background      : transparent url(images/augustweb002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 427.50pt;
	top             : 485.25pt;
	width           : 207.75pt;
	height          : 156.00pt;
	}
span#e5             { /* images/augustweb002005.j... */
	background      : transparent url(images/augustweb002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 643.50pt;
	top             : 491.25pt;
	width           : 189.00pt;
	height          : 141.75pt;
	}
span#e4             { /* images/augustweb002004.j... */
	background      : transparent url(images/augustweb002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 110.25pt;
	width           : 215.25pt;
	height          : 161.25pt;
	}
span#e3             { /* images/augustweb002003.j... */
	background      : transparent url(images/augustweb002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 111.75pt;
	width           : 214.50pt;
	height          : 161.25pt;
	}
span#e2             { /* images/augustweb002002.j... */
	background      : transparent url(images/augustweb002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.00pt;
	top             : 485.25pt;
	width           : 219.00pt;
	height          : 164.25pt;
	}
span#e1             { /* images/augustweb002001.j... */
	background      : transparent url(images/augustweb002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 618.00pt;
	top             : 111.75pt;
	width           : 216.00pt;
	height          : 162.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
